Bug 104920 - 1024x768 generic crt uses syncs too high
1024x768 generic crt uses syncs too high
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 12:00 EDT by Dave Jones
Modified: 2015-01-04 17:03 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.108-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-22 02:57:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwdata patch (612 bytes, patch)
2004-02-21 19:59 EST, Dave Jones
no flags Details | Diff

  None (edit)
Description Dave Jones 2003-09-23 12:00:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030908
Galeon/1.3.9

Description of problem:
When selecting generic crt->1024x768, the horizsync appears at 31.5->57.0  This
drives my monitor out of sync. Adjusting the max sync to 55 allows me to view in
1024x768 fine.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start X
2.
3.
    

Additional info:
Comment 1 Mike A. Harris 2003-09-24 04:13:18 EDT
<mharris> davej: What brand/model of CRT?
<davej> "Shamrock Tech co Ltd" model C407L
<davej> mharris: it doesn't talk ddc
<mharris> davej: "shamrock C407L" on google turns up nothing found.  ;o/
<davej> mharris: yeah, this is donkeys years old. 
<davej> mharris: its the last 15" monitor I have too I think
<mharris> davej: No DPMS support either I presume?
<davej> doubtful
<davej> no epa logos or the like on the back of it..

A new entry should be added for this monitor, based on "generic"
but with the timings tweaked.
Comment 2 Dave Jones 2003-11-10 20:07:31 EST
Note that this didn't get fixed before GA, and is still broken
Comment 3 Dave Jones 2004-02-21 19:59:38 EST
Created attachment 97921 [details]
hwdata patch
Comment 4 Mike A. Harris 2004-02-22 02:49:51 EST
The proper thing to do, is to add an entry to the monitor database
for your specific monitor.  Changing the generic default is a bad
idea IMHO.
Comment 5 Mike A. Harris 2004-02-22 02:57:25 EST
I've added the following line to MonitorsDB in hwdata 0.108-1

Shamrock; Shamrock C407L; 0; 31.5-55.0; 50-70

Note You need to log in before you can comment on or make changes to this bug.